@charset "UTF-8";

.housing .btn{
	background-color: transparent;
	color: #3486dd;
	border: 1px solid #3486dd;
}

.housing .btn:hover {
	background-color: #3486dd;
	color: #fff;
}

.form {
	border: 1px solid #ced4da;
	padding: 0.375rem 0.75rem;
	border-radius: 0.25rem;
}

/*input:invalid {
  border: 2px dashed red;
}

input:invalid:required {
  background-image: linear-gradient(to right, pink, lightgreen);
}
 
input:valid {
  border: 2px solid black;
}*/